﻿@charset "utf-8";

.wrap { max-width:1180px; }
.footer { background:#F1F1F1; border-top:5px solid #CE0021; }

.container { min-height:630px; _height:630px; padding-bottom:140px; }
.i_technology { background:url(i_technology.jpg) no-repeat center top; }
.i_contact { background:url(i_contact.jpg) no-repeat center top; }
.i_about { background:url(i_about.jpg) no-repeat center top; }
.i_employment { background:url(i_employment.jpg) no-repeat center top; }
.i_manufacturing { background:url(i_manufacturing.jpg) no-repeat center top; }
.i_news { background:url(i_news.jpg) no-repeat center top; }
.i_product { background:url(i_product.jpg) no-repeat center top; }

.colPicTitle { height:150px; background:Url(colPicTitle.png) repeat-x center; font-family:BaksheeshBold; }
.colPicTitle h2 { max-width:1180px; line-height:150px; margin:0 auto; font-size:32px; color:#fff; background:url(ico_05.jpg) no-repeat left 47px; }

.sidebar { float:left; width:22%; padding-top:50px; }
.sidebar h3 { height:26px; line-height:18px; font-size:17px; font-weight:normal; color:#CA0726; }
.main { float:right; width:74%; }
.mainCont { position:relative; box-shadow:0px 0px 30px #dedede; background:#fff; padding:28px; }

.page-title { margin-bottom:10px; font-size:20px; color:#b22222; font-weight:bold; }

.menu { background:#fff; }
.menu dl {}
.menu dt { border-bottom:1px solid #F0EBEC; }
.menu dt a { display:block; width:95%; line-height:16px; color:#474747; padding:12px 0 12px 5%; }
.menu dt a:hover, .menu dt a.current { color:#fff; background:#CA0726; text-decoration:none; }

.location { height:50px; line-height:50px; text-align:right; padding-right:10px; }
.location a {}
.location a:hover, .location a.current { color:#CC0021; }

.colCurTit { line-height:30px; padding-bottom:15px; border-bottom:1px solid #E1E1E1; margin-bottom:20px; }
.colCurTit h3 { font-size:20px; color:#CE0001; font-weight:normal; }
.colCurTit p { font-size:15px; color:#626262; }

.intro { padding-bottom:25px; }
.intro p { line-height:30px; font-size:15px; color:#000; }

.set-fontsize { position:absolute; right:28px; top:28px; line-height:32px; }
.set-fontsize a {  }

.tips { line-height:30px; }
.tips a { padding:5px 0; *padding:5px 0px 0px; border-bottom:1px solid #E5E5E5; *zoom:1; }
.tips a:hover { text-decoration:none; }


.technology { margin-top:15px; padding-top:20px; background:#FAFAFA; border-top:1px solid #E1E1E1; }
.technology dl {}
.technology dt { float:left; width:200px; padding:0 0 0 40px; }
.technology li { line-height:20px; padding:5px 0; }
.technology li a { color:#B6B6B6; }
.technology li a:hover { color:#CC0021; }


.ainfo { padding:0 0 10px; }
.ainfo h1 { font-size:20px; }
.ainfo div {  }
.article { line-height:30px; }


.employment {}
.employment table { width:100%; }
.employment thead td { line-height:40px; font-size:13px; color:#c0c0c0; font-weight:bold; background:#FAFAFA; border-bottom:2px solid #E8E8E8; padding:0px 2%; }
.employment tbody td { line-height:16px; padding:10px 2%; }
.employment tbody td.td_01 { font-size:14px; color:#CA0726; }
.employment tbody td.td_01 a { font-size:14px; color:#CA0726; }
.employment tbody td.td_02, .employment tbody td.td_03 { color:#BFBFBF; }
.employment .intro a { color:#CA0726; }


.videos {}
.videos h4 { line-height:20px; padding:20px 0; font-size:14px; font-weight:normal; color:#000; }
.videos .video_bd { width:100%; font-size:12px; }
.videos .video_cont { width:100%; overflow:hidden; }
.videos .int { float:left; width:14%; }
.videos .int img { width:100%; }
.videos .int li.on { border:5px solid #CE0021; }
.videos .video { width:80%; height:300px; }
.videos .video img { width:100%; height:100%; }
.videos .nivo-controlNav { top:0; right:-100px; bottom:auto; width:100px; height:300px; overflow:hidden; }
.videos .nivo-controlNav a { display:block; float:none; width:100px; height:60px; text-indent:0; margin:0; background:none; }
.videos .nivo-controlNav a.active { width:90px; height:50px; background:none; border:5px solid #CE0021; }


.news_list {overflow:hidden; }
.news_list .news_item { float:left; width:33.3%; display:inline; padding-bottom:30px; }
.news_list .news { width:270px; margin:0 auto; background:#F5F5F5; }
.news_list .news .pic { width:270px; }
.news_list .news .pic dl { position:relative; width:100%; }
.news_iist .news .pic dt { text-align:center; }
.news_list .news .pic dd { position:absolute; bottom:0px; left:0px; width:100%; height:67px; z-index:99; background:url(shadow_02.png) repeat-x center bottom; }
.news_list .news .pic dd em { padding:40px 20px 0; display:block; font-size:13px; color:#fff; font-family:arial; }
.news_list .news .txt { min-height:99px; _height:99px; padding:10px; font-family:arial; }
.news_list .news .txt .title { line-height:14px; padding:10px 0; }
.news_list .news .txt .title a { color:#DD4637; font-size:14px; }
.news_list .news .txt .info { color:#626262; font-size:11px; line-height:16px; }


.product_list {}
.product_list .product_item { padding:20px 0; border-bottom:1px solid #E4E4E4;  }
.product_list .title { height:38px; line-height:24px; }
.product_list .title a { color:#CA0726; font-size:16px; }
.product_list .pic { float:left; width:200px; }
.product_list .download { padding:8px 0; }
.product_list .download a { float:left; padding:3px 10px 3px 15px; background:#CD0021 url(ico_07.png) no-repeat 8px center; font-size:10px; color:#fff; }
.product_list .more-pics { padding:8px 0; }
.product_list .more-pics a.lightbox { float:left; padding:3px 10px 3px 15px; background:#CD0021 url(ico_07.png) no-repeat 8px center; font-size:10px; color:#fff; }
.product_list .txt { float:right; width:600px;/* margin-top:-10px;*/ }
.product_list .info { /*line-height:30px;*/ padding-left:10px; }
.product_list .info table { width:100%!important; }


.contact_list {}
.contact_list .contact_item { float:left; width:33.3%; }
.contact_list .contact { width:371px; margin:0 auto; background:#fff; }
.contact_list .pic { height:203px; text-align:center; overflow:hidden;}
.contact_list .txt { min-height:155px; _height:155px; padding:0px 15px; }
.contact_list .title { height:42px; padding:8px 0; font-size:14px; font-weight:bold; color:#000; overflow:hidden; }
.contact_list .title a { float:left; line-height:24px; }
.contact_list .title span { float:right; width:41px; height:24px; text-align:center; }
.contact_list .info { line-height:24px; height:48px; }
.contact_list .btn { padding:15px 0; }
.contact_list .btn a { float:left; padding:4px 15px; color:#fff; background:#CD0021; margin-right:10px; }


.pager { text-align:center; padding:10px 0; }
.pager a { margin:0 5px; }
.pager a:hover, .pager a.current { color:#F00; }

#mapWindow { position:fixed; left:50%; top:50%; width:90%; margin:-335px 0 0 -45%; padding:10px; background:#FFF; border-radius:5px; box-shadow:1px 2px 3px #E9E5B6; overflow:hidden; z-index:999; }
#mapWindow .close { position:absolute; right:0; top:0; }
#mapWindow .close a { display:block; width:10px; height:10px; text-indent:-2000px; background:url(close.gif) no-repeat; overflow:hidden; }
#mapWindow .mc { width:100%; height:650px; overflow:hidden; }

.message-box-wrapper { display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.3); filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#40000000", endColorstr = "#40000000"); overflow:hidden; z-index:998; }
.message-box { position:absolute; left:50%; width:500px; height:450px; margin:0 0 0 -250px; background:#FFF; border:1px solid #000; overflow:hidden; }
.message-box .hd { height:30px; line-height:30px; padding:0 10px; background:#000; overflow:hidden; }
.message-box .hd h2 { float:left; font-size:18px; color:#FFF; font-weight:normal; }
.message-box .hd a { float:right; color:#FFF; }
.message-box .bd { padding:10px; }
.message-form span label { width:80px; }
.message-form input.input-text { width:200px; }
.message-form .btns { padding:0 0 0 90px; }

.form { color:#3b3b3b; }
.form .row { padding:5px 0; }
.form .row span label { float:left; text-align:right; padding:8px 10px 0 0; }
.form .row span label em { font-style:normal; color:#F00; }
.form .row .input-text { margin:0; padding:0 5px; border:1px solid #B7B7B7; }
.form .row input.input-text { height:30px; line-height:30px; }
.form .row textarea.input-text { height:120px; padding:5px; }
.form .row .val-wrapper { float:left; }
.response { padding:10px 0; color:#F00; }


.popObj { position:fixed; left:0px; top:0px; width:100%; height:100%; background:url(pop.png) repeat center; _background:#000; z-index:990; display:none; overflow-y:scroll; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop)); }
.popObj .obj { width:1030px; padding:5px; background:#787878; margin: auto; }
.popObj .hd { position:relative; height:56px; background:#BC010C; }
.popObj .hd .title { line-height:56px; padding-left:20px; font-size:19px; color:#e5e5e5; font-weight:normal; }
.popObj .hd .close { position:absolute; right:20px; top:10px; width:36px; height:36px; background:url(close.png) no-repeat center; cursor:pointer; }
.popObj .bd { background:#fff url(popWrap.jpg) repeat-y center; }
.popObj .left { float:left; width:250px; padding:20px; }
.popObj .right { float:right; width:740px; padding:20px 0; position:relative; z-index:998; }

.popObj .country {}
.popObj .country .name { line-height:30px; color:#000; font-size:14px; }
.popObj .country .info { line-height:24px; font-size:12px; color:#626262; padding:10px 0; }
.popObj .country dt { line-height:20px; padding:7px 0; border-top:1px solid #D9D9D9; }
.popObj .country dt em { color:#aaa; padding-left:10px; }
.popObj .country .btn a { display:block; width:102px; height:26px; line-height:26px; text-align:center; border:1px solid #CD0021; background:#CD0021; color:#FFF; }
.popObj .country .btn a:hover { color:#fff; text-decoration:none; }
.popObj .pic { padding:20px 0; }
.popObj .select { float:none; width:250px; padding:0px; }
.popObj .select select { width:250px; }
.popObj .select .droplist { height:30px; }
.popObj .select .droplist-default-text { width:248px; line-height:30px; background:url(ico_03.jpg) no-repeat 230px center; }
.popObj .select .droplist-default-text span { width:200px; text-align:left; padding-left:20px; }
.popObj .select .droplist-list { line-height:30px; top:auto; bottom:30px; }
.popObj .select .droplist-list dt a { width:228px; padding:0 0 0 20px; text-align:left; }
.popObj .pc { display:block; }
.popObj .phone { display:none; }

.popObj .submit input { width:100px; height:26px; line-height:26px; text-align:center; border:1px solid #CD0021; background:#CD0021; color:#FFF; cursor:pointer; }
.popObj .pop_message { display:none; padding:0 20px; }
.popObj .pop_message .title { position:relative; height:60px; border-bottom:1px solid #EDEDED; padding-left:20px; }
.popObj .pop_message .title h3 { line-height:60px; font-size:16px; color:#282828; font-weight:normal; }
.popObj .pop_message .title .change { position:absolute; right:0px; top:15px; display:block; width:120px; height:26px; line-height:26px; text-align:center; border:1px solid #CD0021; background:#CD0021; color:#FFF; }
.popObj .pop_message .title .change:hover { color:#fff; text-decoration:none; }
.popObj .pop_message .form { padding:20px; }
.popObj .pop_message .form li { padding-bottom:10px; }
.popObj .pop_message .form li label { float:left; width:80px; line-height:34px; }
.popObj .pop_message .form .input input { float:left; width:516px; height:32px; line-height:32px; border:1px solid #E0E0E0; }
.popObj .pop_message .form .content textarea { float:left; width:516px; height:326px; line-height:32px; border:1px solid #E0E0E0; }
.popObj .pop_direction { display:none; padding:0 10px }
.popObj .pop_direction .form { position:relative; }
.popObj .pop_direction .form li { position:relative; width:382px; padding-bottom:10px;  }
.popObj .pop_direction .form .input span { position:absolute; right:1px; top:1px; line-height:32px; width:60px; display:block; text-align:center; background:#FFF; border-left:1px solid #E0E0E0; color:#b8b8b8; }
.popObj .pop_direction .form .input input { width:380px; height:32px; line-height:32px; text-indent:10px; border:1px solid #E0E0E0; color:#b8b8b8; }
.popObj .pop_direction .form .change { position:absolute; top:0px; left:400px; }
.popObj .pop_direction .form .change a { display:block; width:58px; height:77px; background:url(btn_02.jpg) no-repeat center; text-indent:-999em; }
.popObj .pop_direction .map li { padding-bottom:10px; }



@media screen and (max-width: 600px) {
  
  	.wrap { width:100%; }
  	.container { padding-bottom:50px; }
  	.sidebar, .main { float:none; width:100%; padding:0px; }
  	.mainCont { padding:0px 2%; }

	.colPicTitle { width:98%; height:auto; padding:0 1%; }
	.colPicTitle h2 { max-width:1180px; line-height:40px; margin:0 auto; font-size:32px; padding:30px 0; color:#fff; background:url(ico_05.jpg) no-repeat left 20px; }

  	.product_list .pic { float:none; width:100%; }
  	.product_list .txt { float:none; width:100%; margin:0px; }

	.contact_list .contact_item { float:none; width:100%; }
	.contact_list .contact { width:94%; }
	.contact_list .pic { height:auto; }
	.contact_list .pic img { width:100%; }
	.contact_list .txt { min-height:auto; _height:auto; padding:0 5px; }
	.contact_list .info { height:auto; }

	.employment thead td { width:33.3% !important; }
	.employment tbody td.td_01 a { font-size:12px; color:#CA0726; }

	.videos { width:100%; }
	.videos h4 { line-height:20px; padding:20px 0; font-size:14px; font-weight:normal; color:#000; }
	.videos .video_bd { width:100%; }
	.videos .int li.on { border:2px solid #CE0021; }

	.news_list .news_item { float:left; width:100%; display:inline; padding-bottom:10px; }
	.news_list .news { width:90%; height:auto; background:#F5F5F5; margin:0 5%; }
	.news_list .news .pic { width:100%; }
	.news_list .news .pic img { width:100%; }
	.news_list .news .pic dd { position:absolute; bottom:0px; left:0px; width:100%; z-index:99; background:url(shadow_02.png) repeat-x center bottom; }
	.news_list .news .pic dd em { position:absolute; left:5px; bottom:5px; padding:0; display:inline; font-size:13px; color:#fff; font-family:arial; }
	.news_list .news .txt { padding:5px; font-family:arial; }
	.news_list .news .txt .title { line-height:14px; padding:3px 0; }
	.news_list .news .txt .title a { color:#DD4637; font-size:12px; }



	.popObj .obj { width:100%; padding:0px; overflow:hidden; }
	.popObj .bd { background:#fff; }
	.popObj .left { float:none; width:98%; padding:10px 1%; position:relative; z-index:999; }
	.popObj .right { float:none; width:98%; padding:10px 1%; }

	.popObj .pic { padding:20px 0; }
	.popObj .pic img { width:100%; }
	.popObj .pop_message { display:none; padding:none; }
	.popObj .pop_message .form .input input { width:96%; }
	.popObj .pop_message .form .content textarea { width:96%; }
	.popObj .pop_direction { display:none; padding:none; }
	/*.popObj .pop_direction .map li img { width:99%; }*/

	.popObj .pop_direction .form li { position:relative; width:60%; padding-bottom:10px;  }
	.popObj .pop_direction .form .input span { position:absolute; left:0px; top:0px; line-height:32px; width:98%; display:block; text-align:right; padding:0px 1%; }
	.popObj .pop_direction .form .input input { width:98%; height:32px; line-height:32px; border:1px solid #E0E0E0; }
	.popObj .pop_direction .form .change { position:absolute; top:0px; left:62%; }
	.popObj .pc { display:none; }
	.popObj .phone { display:block; }

}

@media screen and (min-width: 600px) and (max-width:1180px) {
  
  	.wrap { width:100%; }
  	.container .wrap { width:98%; }

	.colPicTitle { width:98%; height:auto; padding:0 1%; }
	.colPicTitle h2 { max-width:1180px; line-height:40px; margin:0 auto; font-size:32px; padding:30px 0; color:#fff; background:url(ico_05.jpg) no-repeat left 20px; }

  	.product_list .pic { width:33%; }
  	.product_list .pic img { width:100%; }
  	.product_list .txt { width:63%; margin:0px; }

	.contact_list .contact_item { width:50%; }
	.contact_list .contact { width:94%; }
	.contact_list .pic { height:auto; }
	.contact_list .pic img { width:100%; }
	.contact_list .txt { min-height:auto; _height:auto; padding:0 5px; }

	.videos {}
	.videos h4 { line-height:20px; padding:20px 0; font-size:14px; font-weight:normal; color:#000; }

	.news_list .news_item { float:left; width:33.3%; display:inline; padding-bottom:10px; }
	.news_list .news { width:90%; height:auto; background:#F5F5F5; margin:0 5%; }
	.news_list .news .pic { width:100%; }
	.news_list .news .pic img { width:100%; }
	.news_list .news .pic dd { position:absolute; bottom:0px; left:0px; width:100%; z-index:99; background:url(shadow_02.png) repeat-x center bottom; }
	.news_list .news .pic dd em { position:absolute; left:5px; bottom:5px; padding:0; display:inline; font-size:13px; color:#fff; font-family:arial; }
	.news_list .news .txt { min-height:92px; _height:102px; padding:5px; font-family:arial; }
	.news_list .news .txt .title { line-height:14px; padding:3px 0; }
	.news_list .news .txt .title a { color:#DD4637; font-size:12px; }

	.news_list .news .txt { padding:10px; margin:0 auto; }



	.popObj .obj { width:100%; padding:0px; overflow:hidden; }
	.popObj .bd { background:#fff; }
	.popObj .left { width:24%; padding:20px 1%; border-right:1px solid #ccc; }
	.popObj .right { width:70%; padding:20px 1%; }

	.popObj .pic { padding:20px 0; }
	.popObj .pic img { width:100%; }
	.popObj .select { float:none; width:100%; padding:0px; }
	.popObj .select select { width:100%; }
	.popObj .select .droplist-default-text { width:99%; background:url(ico_03.jpg) no-repeat 90% center; }
	.popObj .select .droplist-default-text span { width:95%; padding-left:5%; background:none; }
	.popObj .select .droplist-list { width:100%; }
	.popObj .select .droplist-list dt a { width:95%; padding:0 0 0 5%; }

	.popObj .pop_message { display:none; padding:none; }
	.popObj .pop_message .form .input input { width:80%; }
	.popObj .pop_message .form .content textarea { width:80%; }
	.popObj .pop_direction { display:none; padding:none; }
	/*.popObj .pop_direction .map li img { width:99%; }*/

}